<?php

/* DCMS Special
 * Дата последнего редактирования 11.12.2015
 * Модифицировал densnet
 * Автор yadalay
 */

$count_posts = mysql_result(mysql_query('SELECT COUNT(*) FROM `forum_posts`'), 0);
$new_posts = mysql_result(mysql_query('SELECT COUNT(*) FROM `forum_posts` WHERE `time` > ' . (time() - 60 * 60 * 24)), 0);

$count_themes = mysql_result(mysql_query('SELECT COUNT(*) FROM `forum_themes`'), 0);
$new_themes = mysql_result(mysql_query('SELECT COUNT(*) FROM `forum_themes` WHERE `time` > ' . (time() - 60 * 60 * 24)), 0);

echo sklon_text($count_themes, array('тема', 'темы', 'тем')) . ", $count_posts";
